@media only screen and (max-width : 768px){

   /*------SECCIONES-----*/
   //@import 'comunes/_foro-de-excel-media.less';

   /*------MENU-----*/
   @import 'mobile/_m-menu';
   /*------TABS-----*/
   @import 'mobile/_m-tabs';
   /*------FORTALEZAS-----*/
   @import 'mobile/_m-fortalezas';
   /*------SERVICIOS-----*/
   @import 'mobile/_m-servicios';
   /*------CLIENTES-----*/
   @import 'mobile/_m-clientes';
   /*------FORO EXCEL-----*/
   @import 'mobile/_m-foroexcel';
   /*------COMUNES-----*/
   @import 'mobile/_m-comues';
   /*------CONTACTENOS-----*/
   @import 'mobile/_m-contactenos';

}/*media 768px*/




//@media only screen and (max-width : 991px){
@media only screen and (min-width: 768px){

   nav{
      .container{
         width: 100%;
         .navbar.navbar-default.yamm{
            .navbar-header{
               .logo-h{
                  position: static;
                  left: 0;
                  transform: none;
               }
            }
            #navbar-collapse-grid{
               display: block !important;
               position: static;
            }
         }
      }
   }

   .navbar-default .navbar-nav > li > a {
      font-size: 22px;
   }
   .int-container .main-title {
      padding-bottom: 0;
   }
   /*------MENU-----*/
   @import 'mobile/_t-tabs';

}/*media 991px*/
